	h1.home-h1 {
	    font-size: 40px;
	}

	.advantages.home {
	    margin-bottom: 0px;
	}

	h2.popular-products_title.home-h2 {
	    padding-bottom: 78px;
	    padding-right: 0px;
	}

	.logo_text {
	    font-size: 10px;
	    color: #6C717A !important;
	    position: absolute;
	    top: 48px;
	    margin-left: -70px;
	    z-index: 2;
	    line-height: 12px;
	}

	.distributions-description a {
	    color: #FF6421 !important;
	    text-decoration: underline;
	}

	.htabs.on-product-page {
	    justify-content: left;
	    gap: 50px;
	}
	
	.distributions-info-block {
		max-width: 100%;
	}
	
	.distributions-info-block p {
    margin-bottom: 10px !important;
	}
	
	.second-block_buttons #button-add-cart {
	padding: 12px 44px;
	}

	@media all and (max-width: 430px) {
	    h1.home-h1 {
	        font-size: 28px;
	    }
	}

	@media all and (min-width: 430px) {
	    .product-tabs #tabs {
	        padding-left: 10px;
	        padding-right: 10px;
	    }
	}
	
	
	@media all and (max-width: 550px) {
	    .product-tabs .htabs a {
	        font-size: 14px;
	    }

	    .new-page-product_buttom-content .product-tabs .product-tabs_item {
	        width: auto;
	    }
	}

	@media all and (max-width: 769px) {
	    .logo_text {
	        display: none;
	    }
		.htabs.on-product-page {
	    justify-content: left;
	    gap: 30px;
		}
	}
	
	@media all and (max-width: 520px) {
	    h1.home-h1 {
	        font-size: 32px;
	    }

	    h2.popular-products_title.home-h2 {
	        padding-bottom: 0px;
	        font-size: 28px;
	        line-height: 50px;
	    }
		.htabs.on-product-page {
        gap: 20px;
		}
	}
	
		@media all and (max-width: 396px) {
		.htabs.on-product-page {
        gap: 10px;
		}
	}
	
.mini-advantages {
    margin-top: 14px;
    padding-left: 30px;
}
.mini-advantages_text__title {
    margin-top: 4px;
	border-bottom: 1px dashed;
}